/*     128653 : 스크롤 블록/셀 슬라이드 js      */
.empty__128653__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__128653__ p{font-size:17px;font-weight:bold}
.empty__128653__ dl{margin:0;text-align:left;color:#333}
.empty__128653__ dt{margin-bottom:5px;font-size:14px}
.empty__128653__ dd{margin:0;font-size:13px}


/*     128593 : 블록 설정      */
.block_option__128593__ {display:table;width:100%}
.block_option__128593__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1024px){
	.row__128593__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg06.jpg');width:100%;height:100%; background-repeat: no-repeat;background-size:cover;}
}

@media (min-width:1025px){
	.row__128593__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg06.jpg');width:100%;height:100%; background-repeat: no-repeat;}
}

/*     128594 : 공백      */
.solid_line__128594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__128594__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128594__ {height:120px}
}

/*     128595 : 이미지      */
.img__128595__ {max-width:100%}
.img__128595__ * {box-sizing:border-box}
.img__128595__ a {display:block;vertical-align:top}
.img__128595__ img {width:px;vertical-align:top}

/*     128596 : 공백      */
.solid_line__128596__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__128596__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128596__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128596__ {height:30px}
}

/*     128597 : 공백      */
.solid_line__128597__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__128597__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__128597__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__128597__ {height:60px}
}

